# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-typepad
%global pkgname typepad

%{!?python_sitelib: %global python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

Name:           python-module-typepad
Version:        2.0
Release:        alt1_2
Summary:        Connectivity to the TypePad API through remote objects

Group:          Development/Python
License:        BSD
URL:            http://sixapart.github.com/python-typepad-api/
Source0:        http://pypi.python.org/packages/source/t/%{pkgname}/%{pkgname}-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel python-module-distribute
Source44: import.info

%description
The typepad package contains RemoteObject implementations for TypePad's
content objects and an OAuth client for making authenticated requests to
the API.

%prep
%setup -q -n %{pkgname}-%{version}


%build
python setup.py build


%install
python setup.py install --skip-build --root $RPM_BUILD_ROOT

 
%files
%doc LICENSE README.rst
%{python_sitelibdir_noarch}/*


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 2.0-alt1_2
- update to new release by fcimport

* Thu Dec 20 2012 Igor Vlasenko <viy@altlinux.ru> 2.0-alt1_1
- fc import

